    /* Section5 */
    .section5 {
        display: block;
        padding-bottom: 0;
    }

    .Box5 {
        position: relative;
        width: 100%;
        z-index: 2;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .lt5 {
        width: 35%;
        display: flex;
        flex-direction: column;
    }

    .lt5 .BaseTitle h1 {
        line-height: 1.5;
    }

    .lt5 .BaseTitle p {
        line-height: 2;
    }

    .lt5 span {
        display: flex;
        align-items: center;
        grid-gap: 90px;
        height: stretch;
    }

    .lt5 span img {
        max-width: 40%;
    }

    .rt5 {
        width: 65%;
        height: 35vw;
        position: relative;
    }

    .Swiper5 {
        width: 64%;
        margin: auto;
    }

    .Swiper5A {
        position: absolute;
        right: 10px;
        bottom: 57%;
    }

    .Swiper5B {
        position: absolute;
        left: 10px;
        bottom: 25%;
    }

    .Slide5 {
        height: auto;
        display: flex;
        align-items: flex-end;
    }

    .Slide5 img {
        width: 100%;
    }

    .img5 {
        position: absolute;
        bottom: 0;
        width: 100%;
        top: auto;
    }

    @media (max-width: 1700px) {
        .Swiper5 {
            transform: translateY(-50%);
            width: 60%;
        }

        .Swiper5A {
            right: 2%;
            bottom: 36%;
        }

        .Swiper5B {
            left: 3%;
            bottom: 4%;
        }

        .lt5 span img {
            max-width: 120px;
        }
    }

    @media (max-width: 1440px) {}

    @media (max-width: 1200px) {
        .lt5 {
            width: 100%;
        }

        .lt5 span {
            margin-top: 30px;
        }

        .rt5 {
            width: 100%;
            height: 55vw;
            margin-top: 30px;
        }
    }

    @media (max-width: 900px) {}

    @media (max-width: 600px) {
        .lt5 span {
            grid-gap: 30px;
        }

        .lt5 span img {
            max-width: 90px;
        }

        .rt5 {
            height: 65vw;
        }

        .Swiper5A {
            right: 1%;
            bottom: 23%;
        }

        .Swiper5B {
            left: 1%;
            bottom: -5%;
        }
    }

    @media (max-width: 400px) {}